
# **FROM FLOWERS TO EARTH** 

## **ABSTRACT** 

![PROCESS](../images/process/Untitled-1%20copy2.jpg){ width=1000 }

My final project titled "From Flowers to Earth," addresses the environmental challenges posed by flower waste in both the floral industry and the funeral industry. By transforming discarded roses and natural fibers into biodegradable burial garments, the project bridges the gap between the short-timed beauty of flowers and sustainable afterlife practices. Through meticulous research and experimentation with natural dyes and biofabrication techniques, it highlights the potential of circular economy principles in the floral industry, contributing to both environmental sustainability and cultural practices surrounding death.


## **BACKGROUND** 

![PROCESS](../images/process/P20.jpg){ width=1000 }

My hometown Kunming, known as the "City of Eternal Spring," hosts Asia's largest flower market. Despite the market's vibrancy, approximately 40% of flower production is wasted due to the short lifespan of cut flowers. This project draws attention to the environmental impact of this waste and proposes a new solution by repurposing flowers for biodegradable products. 

![PROCESS](../images/process/Untitled-1%20copy3.jpg){ width=1000 }

The practice of using flowers in funerals is common, yet often leads to additional waste when the flowers are discarded after ceremonies. Recognizing the composting potential of flowers, I aim to explore their transformation into sustainable burial attire.

The central concept of this project is to utilize floral waste to create biodegradable burial garments that enrich the soil. This approach not only reduces landfill waste but also integrates the beauty and symbolism of flowers into sustainable death care practices. When the flowers decompose, they return to the earth accompanying the deceased person and gift their essence to the soil, becoming nourishments for future blooms. 


## **A HISTOIRAL JOURNEY TO MODERN PRACTICES** 

The history of burial garments spans across cultures and time, reflecting different traditions and beliefs about death and the afterlife. In ancient Egypt, mummification involved wrapping the deceased in linen shrouds, signifying status and preparing them for the journey to the afterlife. In medieval Europe, shrouds and simple white linens were customary, symbolizing purity and the soul’s journey.

By the 19th century, especially during the Victorian era, burial garments became more elaborate, often mirroring the fashion of the time. These garments were specifically designed for the deceased, incorporating elements like lace and fine fabrics, and were often chosen to reflect the individual's social status and identity.

In modern times, the practice of dressing the deceased in their own garments has become very common, expressing personal identity and preferences. This shift is partly due to the move towards more personalized and meaningful funeral services. Families often choose garments that hold sentimental value, such as a favorite dress or suit which reminds them the personality of the deceased. This modern practice underscores a desire for authenticity and a connection to the life and individuality of the loved one, marking a significant evolution from traditional burial garments to contemporary, personalized choices.

![PROCESS](../images/process/P22.jpg){ width=1000 }

## **SUSTAINABLE BURIAL SOLUTIONS**

### **BURIAL GARMENTS**

![PROCESS](../images/process/P23.jpg){ width=1000 }

## **METHODOLOGY**

![PROCESS](../images/process/P21.jpg){ width=1000 }

The project employs a multi-faceted approach, combining natural dyeing of natural fibers and biofabricated textiles. Roses, chosen for their popularity in funerals and dyeing properties, were used to create natural dyes for various fibers and creating bio-materials using agar agar and alginate.

## **SOIL CHROMATOGRAPHY**

![PROCESS](../images/process/P4.jpg){ width=1000 }

### **BIO CHROMES**

![PROCESS](../images/process/Untitled-1%20copy5.jpg){ width=1000 }

## **BIO FABRICATION**

![PROCESS](../images/process/Untitled-1%20copy6.jpg){ width=1000 }

![PROCESS](../images/process/Untitled-1%20copy7.jpg){ width=1000 }

## **DESIGN**

![PROCESS](../images/process/P2.jpg){ width=1000 }

Inspired by historical burial garments and contemporary fashion design, the project culminated in a burial gown for women, incorporating elements from early 20th-century English shrouds and Balenciaga wedding dresses. The gown design emphasized simplicity, elegance, and ease of dressing the deceased. The garment comprised multiple layers: a cotton gown with lace detailing, naturally dyed silk gloves, and a top layer made from the rose-based bio-material. 

## **FABRICATION**

![PROCESS](../images/process/Untitled-1%20copy9.jpg){ width=1000 }

![PROCESS](../images/process/Untitled-1%20copy10.jpg){ width=1000 }





